{
  "name": "mailchimptrigger",
  "display_name": "Mailchimp Trigger",
  "description": "Handle Mailchimp events via webhooks",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "mailchimpApi",
      "required": true
    },
    {
      "name": "mailchimpOAuth2Api",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "authentication",
      "display_name": "Authentication",
      "kind": "options",
      "required": false,
      "default": "apiKey"
    },
    {
      "name": "list",
      "display_name": "List Name or ID",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "The list that is gonna fire the event. Choose from the list, or specify an ID using an <a href="
    },
    {
      "name": "events",
      "display_name": "Events",
      "kind": "multiOptions",
      "required": true,
      "description": "The events that can trigger the webhook and whether they are enabled"
    },
    {
      "name": "sources",
      "display_name": "Sources",
      "kind": "multiOptions",
      "required": true,
      "description": "The possible sources of any events that can trigger the webhook and whether they are enabled"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Mailchimp/MailchimpTrigger.node.ts"
}